@charset "UTF-8";

#lead .pc_nav{
  display: none;
}

#lead.m_sec{
  margin-bottom: 0;
}

.m_btnWrapSub{
  margin-bottom: 0;
}

#apply.m_sec{
  margin-bottom: 0;
}

.m_sec_inner {
  padding-bottom: 80px;
}

/* お申し込み
---------------------------- */
.apply .m_form {
  width: 83.7%;
  margin: 0 auto;
}
.apply .m_form input + p.m_note {
  margin-top: 1em;
}
.apply .m_pagetop {
  margin: -30px 0;
}

#apply_form_lname {
  display: inline-block;
  width: 30%;
  margin-right: 0.5em;
}
#apply_form_fname {
  display: inline-block;
  width: 30%;
  margin-right: 0.5em;
}
#apply_form_lname_ruby {
  display: inline-block;
  width: 30%;
  margin-right: 0.5em;
}
#apply_form_fname_ruby {
  display: inline-block;
  width: 30%;
  margin-right: 0.5em;
}


#apply_form_birthday {
  display: inline-block;
  width: 30%;
  margin-right: 0.5em;
}

.apply_form_sex > dt,
.apply_form_catalog > dt,
.apply_form_nextdate > dt,
.apply_form_privacy > dt {
  padding-top: 5px;
}
.apply_form_sex .m_colSet2,
.apply_form_catalog .m_colSet2,
.apply_form_nextdate .m_colSet2,
.apply_form_privacy .m_colSet2 {
  width: auto;
}
.apply_form_sex .m_colSet2 > *,
.apply_form_catalog .m_colSet2 > *,
.apply_form_nextdate .m_colSet2 > *,
.apply_form_privacy .m_colSet2 > * {
  padding-right: 50px;
}


.apply_form_catalog > dt {
  padding-right: 68px;
}
.apply_form_nextdate > dt {
  padding-right: 68px;
}

.apply_form_school_state .m_form_item_radio {
  display: inline-block;
  width: 9em;
}
.apply_form_school_state .m_note {
  display: inline-block;
}
.apply_form_school_state li .m_note {
  margin-left: 1em;
}

#apply_form_school_year {
  display: inline-block;
  width: 4em;
  margin-right: 0.5em;
}

#apply_form_finish_year {
  display: inline-block;
  width: 10em;
  margin-right: 0.5em;
}

#apply_form_postcode1 {
  width: 6em;
}

#apply_form_postcode2 {
  width: 8em;
}

#apply_form_address3 {
  display: inline-block;
  width: 60%;
  margin-right: 0.5em;
}

#apply_form_tel {
  display: inline-block;
  width: 15em;
  margin-right: 0.5em;
}

#apply_privacy_content {
  max-height: 200px;
  padding: 10px 24px 24px;
}
#apply_privacy_content .m_sec_public {
  font-size: 14px;
}
#apply_privacy_content .m_sec_public h1 {
  font-size: 16px;
}
#apply_privacy_content .m_sec_public h2, #apply_privacy_content .m_sec_public h3 {
  font-size: 20px;
}

.apply_form_privacy > dt {
  padding-right: 66px;
}

.apply_form_privacy_content {
  margin-bottom: 16px;
  font-size: 14px;
}

.m_form_item_sct {
  margin-top: 2em;
}

.closed {
  background-color: #cccccc;
}

.attention_box {
	position: absolute;
	top: 120px;
	left: 10px;
	width: 250px;
	padding: 10px;
	z-index: 80;
	font-size: 14px;
	color: #ff0000;
	background-color: #eeeeee;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
}

.flow_img img {
	width: 100%;
	margin-bottom: 10px;
}

